@charset "UTF-8";
/* CSS Document */

/* width 900px ------------------------------------------------------------------------------- */
@media only screen and (max-width:900px) {
    
    html, body{width: 100%; background-color:rgba(206,196,187,1.0);}
html, body,
#section1, #section2, #section3, #section4, #section5, #section6, #section7, #section8{
    height:100%;
    background-color:rgba(206,196,187,1.0);
        font-family: "Open Sans", Arial, Helvetica, sans-serif;
        font-weight: 900
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; /*Font Smoothing in Firefox*/
        font-size:100%;
    }

*{margin:0; padding:0;} /* important for navigation*/
*, *:after, *:before {-webkit-box-sizing: border-box; box-sizing: border-box;}
*::-moz-selection {background:none; color:rgba(206,196,187,1.0);}
*::selection {background:none; color:rgba(206,196,187,1.0);}
.clearfix:before, .clearfix:after {content: ''; display: table;}
.clearfix:after {clear: both;}

/* ------------------------------------------------------------------------------------------ */
/* --- basics --- */
/* ------------------------------------------------------------------------------------------ */
h1,h2,h3,h4,h5,h6 {
    margin:0; 
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 900;
    text-align: left;
    padding:0px;
    }
h1{
    padding:0px;
    line-height:1.45em;
    font-size: 50px;
    text-align: justify;
    font-style: bold;
    color: #b6373a;
}

h2{
    padding:0px;
    line-height:2.0em;
    font-size: 17px;
    color: #000000;
}
h3{
    padding:0px;
    line-height:1.45em;
    font-size: 15px;
    letter-spacing: -0.2px;
    text-align: justify;
    font-style: bold;
    color: #000000;
}
h4{
    padding:0px;
    line-height:2.0em;
    font-size: 17px;
    color: #000000;
}
p, ul, li {
    padding:0px;
    line-height:1.5em;
    font-size: 28px;
    font-weight: 400;
    text-align: left;
    color: #000000;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
ul {
    list-style: disc;
}
a, button {outline: none;}
a {
    font-size: 18px;
    color: #bc263f;
    text-decoration: none;
    font-style: normal;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
a:hover, a:focus {color: #bc263f; outline: none;}
td, th {
    padding:0px;
    line-height:1.8em;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: left;
    border:none;
    color: #000000;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

/* ------------------------------------------------------------------------------------------ */
/* --- site --- */
/* ------------------------------------------------------------------------------------------ */
header{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    float: left;
    z-index: 999;
}
/* --- scrollbar me --- */
#scrollstyle::-webkit-scrollbar-track{background:rgba(176,152,108,0.15);}
#scrollstyle::-webkit-scrollbar{background:rgba(176,152,108,0.15); width: 5px;}
#scrollstyle::-webkit-scrollbar-thumb{background:rgba(176,152,108,0.8);}

/* --- wrapper umbenannt in wrappermain --*/
#wrappermain{
    width: 100%;
    margin: 0 auto;
}
/* --- navigation mobil ---*/
    .mobilnav{
        display: block;
        position:absolute;
        top: 20px;
        width: 80%;
        right: 10%;
        left: 10%;
        margin-left: auto;
        margin-right: auto;
        background-color: #b13437;
        z-index: 999;
    }
    input#stripes{display: none;}
    label.stripes{
        display: block;
        background-color: none;
        width: 60px;
        height: 50px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
    }
    .line{
        display: block;
        position:  absolute;
        left: 10px;
        width: 50px;
        height: 4px;
        background: #fff;
        border-radius: 2px;
        transition: 0.5s;
        transform-origin: center;

    }
    .line:nth-child(1){top: 8px;}
    .line:nth-child(2){top: 18px;}
    .line:nth-child(3){top: 28px;}
    #stripes:checked + .stripes .line:nth-child(1){transform: translateY(10px) rotate(-45deg);}
    #stripes:checked + .stripes .line:nth-child(2){opacity: 0;}
    #stripes:checked + .stripes .line:nth-child(3){transform: translateY(-10px) rotate(45deg);}
    #stripes:checked + .stripes {background-color: rgba(0,0,0,0);}
    #stripes:checked + .stripes  + nav.topmenu{max-height: 400px;}
    nav.topmenu{
        max-height:0;
        overflow: hidden;
        transition: all 0.5s;
        text-align: center;
    }
    .topmenu ul li a {
        display: inline-block;
        font-size: 40px;
        line-height: 40px;
        list-style: none;
        width: 100%;
       /* padding: 12px 0px 20px 0px;*/
        margin: 0px 0px 10px 0px;
        text-align: center;
        color: #fff;
        font-weight: 900;
        text-transform: uppercase;

    }
#logo{
    position: fixed;
    top: 0px;
    left: 30px;
    text-align: left;
    background-color: #cec4bb;
    z-index: 100;
    }    

/* --- navigation desk ---*/
#desknav{
    display: none;
}

/* --- footer ---*/
footer{
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0%;
    width: 100%;
    background-color: transparent;
}
    .dsgvo p{
        font-size: 10px;
        line-height: 12px;
        }

#bildrand{
    display: none;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- sections --- */
/* ------------------------------------------------------------------------------------------ */
#section1, #section2, #section3, #section4, #section5, #section6, #section7, #section8 {
    width: 100%;
    min-height:100vh;
    height:auto;
    padding-top:0px;
    position: relative;
    background-color: #ffffff;
}
#innersec1-point{position: fixed; top:0px;}
#page1, #page2, #page3, #page4, #page5, #page6, #page7, #page8 {
    position: relative; top:0px;
}

/* --- backgrounds --- */
#section1 {
    background-attachment:absolute;
    background-image: url('../images/startseite-mobile.jpg'); background-repeat:no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-position: left top;
    z-index: 888;
}

/* ------------------------------------------------------------------------------------------ */
/* --- landing page --- */
/* ------------------------------------------------------------------------------------------ */
.innersec1{
    display: block;
    position:relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    }
    /* --- hauptcontent --- */
    .titel-start{
        position: relative;
        top: 120px;
        width: 80%;
        right: 10%;
        left: 10%;
        height: auto;
    }
    .pfeil{
        position: absolute;
        top: 90%;
        left: 50%;
        width: 80px;
        margin-left: -40px;
        z-index: 999;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- seite 2 // coaching --- */
/* ------------------------------------------------------------------------------------------ */
.innersec2{
    display: block;
    position:relative;
    top: 50px;
    left:10%;
    right: 10%;
    max-width:80%;
    width: 80%;
    height: auto;
    padding: 0px;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- seite 3 // paarberatung --- */
/* ------------------------------------------------------------------------------------------ */

.innersec3{
    display: block;
    position:relative;
    top: 50px;
    left:10%;
    right: 10%;
    max-width:80%;
    width: 80%;
    height: auto;
    padding: 0px;
    }
  
/* ------------------------------------------------------------------------------------------ */
/* --- seite 4 // Konfliktklärung --- */
/* ------------------------------------------------------------------------------------------ */

.innersec4{
    display: block;
    position:relative;
    top: 50px;
    left:10%;
    right: 10%;
    max-width:80%;
    width: 80%;
    height: auto;
    padding: 0px;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- seite 5 // über mich --- */
/* ------------------------------------------------------------------------------------------ */

.innersec5{
    display: block;
    position:relative;
    top: 50px;
    left:10%;
    right: 10%;
    max-width:80%;
    width: 80%;
    height: auto;
    padding: 0px;
    }

.uebermichbild{
    width: 100%;
    min-height:400px;
    padding-top:0px;
    position: relative;
    background-color: #ffffff;
    background-attachment:absolute;
    background-image: url('../images/ursulamost-uebermich.jpg'); background-repeat:no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-position: left top;
    z-index: 888;
    }         

/* ------------------------------------------------------------------------------------------ */
/* --- seite 6 // kontakt --- */
/* ------------------------------------------------------------------------------------------ */

.innersec6{
    display: block;
    position:relative;
    top: 50px;
    left:10%;
    right: 10%;
    max-width:80%;
    width: 80%;
    height: auto;
    padding: 0px;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- seite 7 // impressum --- */
/* ------------------------------------------------------------------------------------------ */

.innersec7{
   display: block;
    position:relative;
    top: 50px;
    left:10%;
    right: 10%;
    max-width:80%;
    width: 80%;
    height: auto;
    padding: 0px;
    }

/* ------------------------------------------------------------------------------------------ */
/* --- seite 8 // datenschutz --- */
/* ------------------------------------------------------------------------------------------ */

.innersec8{
    display: block;
    position:relative;
    top: 50px;
    left:10%;
    right: 10%;
    max-width:80%;
    width: 80%;
    height: auto;
    padding: 0px;
    }
    }

.datenschutz h4 {
    font-size: 16px;
    text-align: left; 
    }    

.datenschutz p, .datenschutz ul li, .datenschutz a,
.impressum p, .impressum a{
    font-size: 18px;
    text-align: left;
    }
}



